# SIPOptions Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPOptions:

List of all members.

## Public Member Functions

| SIPOptions (SIPEndPoint &ep, OpalTransport &trans, const SIPURL &address)

## Constructor & Destructor Documentation

SIPOptions::SIPOptions | ( | SIPEndPoint & | ep,
|  | OpalTransport & | trans,
|  | const SIPURL & | address |
| ) |  |  |

The documentation for this class was generated from the following file:

- sippdu.h